/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; }
body{ }
.tWrap { background: #fff; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

.tooltip { position: relative; opacity: 1; z-index: auto; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:15px 2%; width:99%;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea{
	color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95%;
}
.tWrap .extendedFormSurveyView  select{
	color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:95%; line-height:3.5em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap .breadcrumbsCont{ color:#42486a; 	font-family: Verdana, Geneva, sans-serif;}
.tWrap .breadcrumbsCont a{ color:#42486a; text-decoration:none;}
.tWrap .breadcrumbsCont a:hover{ color:#42486a; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;  }
.tWrap header.affix {    position: fixed; top: 0; width: 100% }
.tWrap .affix {background:#ffffff; z-index: 4; }
.tWrap .affix + #slideshowContainer,
.tWrap .affix + .innerHeaderContainer { padding-top: 125px; }


.tWrap #headerTop{ width:100%; background: #ffffff; padding: 0px 0 0px; }
.tWrap #headerBottom{ width:100%; background: #ffffff; z-index: 4; }



.tWrap #headerContentContainer{padding-bottom:30px;padding-top:30px;}
.tWrap #headerContentContainer  img{ float:right; display:block;text-align:right; }
.tWrap #logoContainer #logo{ display:block; margin: 32px 0 32px; }

.tWrap .navbar{ min-height:0; border-radius:inherit; border:none; margin:0px; background: none;  }
.tWrap .navbar-collapse{ padding:0px; }

.tWrap #headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }
/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0; font-weight:600;}
.tWrap header .nav > li:first-child{ border-left:none;}
.tWrap header .nav > li:last-child  > a{ padding:2px 0px 7px 14px;}
.tWrap header .nav > li{ float:left; list-style:none; position:relative;  border-left:1px solid #e4e4e4;}
.tWrap header .nav > li > a{ font-size:13px; line-height:13px; padding:2px 14px; background: none; color:#1a2469; text-transform:uppercase; display:block; text-decoration:none;  }
.tWrap header .nav > li > a:focus, .tWrap header .nav > li > a:active,
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{color:#f47321; text-decoration:none;}

.tWrap header .nav > li ul{ display:none;position:absolute; display:none; margin:0px 0 0 0; padding:10px 19px; z-index:4; background:#e8ebf0 url(../images/dropdown-arrow.jpg) 25% top no-repeat; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:13px; line-height:13px; border-top: 1px solid #b1b8c5; padding:14px 0px; background:#e8ebf0; color:#192948; min-width:200px; text-transform:uppercase; text-align:left; display:block; text-decoration:none; font-family: 'Oswald', sans-serif; }
.tWrap header .nav > li ul li:first-child a { border-top: none; }
.tWrap header .nav > li ul li a:active, .tWrap header .nav > li ul li a:focus,
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background: url(../images/dropdown-selected-arrow.jpg) right center no-repeat #e8ebf0; color:#3e5f9f; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

.tWrap header .navbar-header { float: none; }
.tWrap .col-logo { display: none; }
.tWrap .col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #9da2b6 }
.navbar-default .navbar-toggle:hover { border-color: #9da2b6; background-color: #fff; }
.navbar-default .navbar-toggle .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-brand { color: #9da2b6; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%;  background: #212e84;font-family: Verdana, Geneva, sans-serif; font-size: 12px;color:#7278a3; }
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; }
.tWrap #footerLogo{ margin:0 auto; display:block; }
.tWrap footer .footerRight {  padding-top:30px; text-align: right; }
.tWrap footer .footerLeft { padding-top:30px; padding-bottom:30px;  }
.tWrap footer .footerMiddle { padding-top:30px;  }
.tWrap footer .footerRigthText { padding-top:50px;    text-align: right;}
.tWrap footer p{ padding:0; }
.tWrap footer a{color:#f47321;}
.tWrap footer a:hover{text-decoration:none;}
.tWrap footer #zCopyrightWrapper{ padding-top: 10px; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;  }

.tWrap #homeContentContainer { padding: 34px 0 50px;}
.tWrap #homeContentContainer  .homeleft{  width: 79%;  padding-right: 83px;  float: right;}
.tWrap #homeContentContainer  .homeright{  width: 79%;  padding-left: 83px;  float: left;}
.tWrap #homeContentContainer  .homediver{  border-left:1px solid #a1a1a1;}
.tWrap .homeMainContent { padding-top: 60px; }

.tWrap #homeLowerContainer{ padding:50px 0 40px; background: #fff; }
.tWrap .homeLowerSide { padding-top: 40px; }

.tWrap .flexslider{ margin:0; overflow:hidden; }
.tWrap .flex-direction-nav{ display:none; } 
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

/*.tWrap #slideshowContainer  .flexslider{ margin:0; }*/
.tWrap #slideshowContainer .flex-control-nav{ bottom:0px; width:1140px; left:50%; margin-left:-570px; position:absolute; text-align:right; }
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots2.png) top left no-repeat; text-indent:999em; width:18px; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }
.tWrap .flexslider {
  margin: 0 0 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
}
/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerHeaderContainer{ text-align:center; padding:45px 0 45px; color:#fff; background: url(../images/paralax.jpg) 50% 10% no-repeat fixed;  }
.tWrap #innercenter{margin:0 auto; display:block; text-align:center;float: none;}
.tWrap .innerHeaderContainer h1{ color:#fff; padding-bottom: 10px; }
.tWrap .innerHeaderContainer h2{ color:#fff; padding-bottom: 10px; }
.tWrap .innerHeaderContainer h3{ color:#fff; padding-bottom: 10px; }
.tWrap .innerHeaderContainer h4{ color:#fff; padding-bottom: 10px; }
.tWrap .innerHeaderContainer h5{ color:#fff; padding-bottom: 10px; }
.tWrap .innerHeaderContainer h6{ color:#fff; padding-bottom: 10px; }
.tWrap .innerHeaderContainer .swp-breadcrumbs { color: #3e5684; font-size: 0.857em; }
.tWrap .innerHeaderContainer .swp-breadcrumbs a { color: #3e5684; }


.tWrap .innerContentContainer { padding:64px 0; margin:0; background:#fff; }
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 13px 0; list-style:none; text-align:right;text-transform:uppercase;}
.tWrap .innerContentContainer .nav > li > a{ 
color:#fff; 
background: #d94c16; /* Old browsers */
background: -moz-linear-gradient(left,  #d94c16 0%, #e65f1b 41%, #f47321 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d94c16), color-stop(41%,#e65f1b), color-stop(100%,#f47321)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #d94c16 0%,#e65f1b 41%,#f47321 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #d94c16 0%,#e65f1b 41%,#f47321 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #d94c16 0%,#e65f1b 41%,#f47321 100%); /* IE10+ */
background: linear-gradient(to right,  #d94c16 0%,#e65f1b 41%,#f47321 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d94c16', endColorstr='#f47321',GradientType=1 ); /* IE6-9 */

-webkit-border-radius: 0 25px 25px 0;
border-radius: 0 25px 25px 0;
padding:11px 27px; font-size:15px; line-height:15px;display:block; text-decoration:none;  }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
background: #0d154b; /* Old browsers */
background: -moz-linear-gradient(left,  #0d154b 0%, #19236b 42%, #24318a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0d154b), color-stop(42%,#19236b), color-stop(100%,#24318a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #0d154b 0%,#19236b 42%,#24318a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #0d154b 0%,#19236b 42%,#24318a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #0d154b 0%,#19236b 42%,#24318a 100%); /* IE10+ */
background: linear-gradient(to right,  #0d154b 0%,#19236b 42%,#24318a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d154b', endColorstr='#24318a',GradientType=1 ); /* IE6-9 */


border-radius: 0 25px 25px 0; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:12px 0 0px 0; margin:0;  }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#636363; background:#fff; padding:9px 27px; font-size:15px; line-height:15px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	 color:#1a2469; text-decoration:none;
}

.tWrap .sidebarTile { padding: 20px 0; }

.tWrap .pageTitle {  }
.tWrap #fullContentContainerCenter { width: 100%;  background: url(../images/orange_paralax.jpg) 50% 100% fixed; padding:27px 0;}
.tWrap #ccm-layout-bottomcontent-8-3 {padding:20px 0 0 0;}
.tWrap #fullContentContainerBottom {padding:48px 0;}
/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 1100px; height: 117px; position: absolute; display: block; right: 1px; width: 339px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-CTA.png) no-repeat top left; display:block; width:339px; height:117px; }

